.comment {
    position: relative;
    font-size: 16px;
    padding-bottom: 16px;
    background-color: #fff;
}
.commentTitle{
    font-size: 18px;
    color: #1d2132;
    font-weight: 500;
    height: 50px;
    line-height: 50px;
    margin: 6px 16px;
    border-bottom: 1px solid #edeeef;
}
body.night .commentTitle{
    color: #fff;
    border-bottom: 1px solid #1f1f1f;
}
.comment-list {
    padding: 6px 16px;
    padding-bottom: 60px;
}
.comment-list .comment-item {
    padding: 8px 0;
    border-bottom: 1px solid #edeeef;
}
.comment-list .comment-head {
    position: relative;
}
.comment-list .head-pic {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #f4f5f6;
}
.comment-list .head-pic img {
    max-width: 100%;
}
.comment-list .head-right-txt {
    padding-left: 48px;
}
.comment-list .head-right-txt .comment-name{
    font-size: 17px;
    font-weight: 500;
}
.comment-list .comment-time {
    font-size: 12px;
    color: #9f9f9f;
}
.comment-list .comment-txt {
    padding: 8px 0;
    font-size: 15px;
}
.comment-list .comment-icon{
    float: right;
}
.comment-icon .group-icon {
    display: inline-block;
    color: #9f9f9f;
}
.handle-comment{
    font-size: 13px;
}
.group-icon{
    font-size: 13px;
    color: #a5a6ad;
    font-weight: 500;
}
.group-icon i {
    display: inline-block;
    width:18px;
    height: 18px;
    margin-right: 4px;
    vertical-align: -4px;
}
.comment-icon .message-icon {
    background: url(../../img/sqplR.png) no-repeat center;
    background-size: 100% 100%;
}
body.night .comment-icon .message-icon {
    background: url(../../img/sqplY.png) no-repeat center;
    background-size: 100% 100%;
}
.comment-icon .good-icon {
    background: url(../../img/sqdzR.png) no-repeat center;
    background-size: 100% 100%;
}
.comment-icon .zan .good-icon {
    background: url(../../img/sqdzRy.png) no-repeat center;
    background-size: 100% 100%;
}
body.night .comment-icon .good-icon {
    background: url(../../img/sqdzY.png) no-repeat center;
    background-size: 100% 100%;
}
body.night .comment-icon .zan .good-icon {
    background: url(../../img/sqdzYY.png) no-repeat center;
    background-size: 100% 100%;
}
.comment-icon .plN-icon {
    background: url(../../img/plN.png) no-repeat center;
    background-size: 100% 100%;
}
.comment-icon .zan .plN-icon {
    background: url(../../img/plN.png) no-repeat center;
    background-size: 100% 100%;
}
.comment-icon .zan .zan-num {
    color: #002fa7;
}

.comment-more {
    text-align: center;
    line-height: 32px;
    display: none;
    padding-bottom: 14px;
}
.comment-editor {
    padding: 5px 5px 5px 16px;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    /* display: none; */
    background: #fff;
}

.comment-editor input {
    width: 100%;
    text-indent: 8px;
    height: 18px;
    padding: 8px 0;
    border-radius: 5px;
    border: 1px solid #e5e5e5;
    box-shadow: 0px 1px 8px #dbdbdb;
    background: #fff;
}
.comment-item-inner {
    font-size: 13px;
    color: #646465;
    background: rgba(0, 0, 0, 0.1);
    padding: 8px;
    margin: 12px 0;
    position: relative;
    border-radius: 8px;
}
.comment-item-inner .inner-dateTime {
    font-size: 12px;
    color: #9f9f9f;
    padding-bottom: 10px;
}
.comment-all {
    background: #f5f4f9;
    padding-bottom: 5px;
    padding-left: 15px;
    color: #136CE8;
}
/* .comment-item-inner::before {
    content: '';
    width: 0;
    height: 0;
    border: 7px solid transparent;
    border-bottom: 7px solid #f5f4f9;
    position: absolute;
    top: -13px;
    left: 5px;

} */
.comment-item-inner .item-inner {
    padding: 4px 8px;
}
.comment-item-inner .inner-content {
    padding-top: 6px;
    padding-bottom: 10px;
    position: relative;
}
.comment-item-inner .inner-time {
    color: #b3b3b3;
    float: right;
    font-size: 12px;
}
.comment-tip {
    text-align: center;
    padding: 0 0 30px;
}

.no-comment {
    padding-bottom: 50px;
    text-align: center;
    display: none;
}
.no-comment img {
    max-width: 26px;
    vertical-align: middle;
    border-radius: 0;
}

.back-top {
    display: none;
    position: fixed;
    bottom: 75px;
    right: 20px;
    width: 50px;
    height: 50px;
    background: url(../../img/back_top.png) no-repeat center;
    background-size: 40px;
}



.night .ui-loading {
    background: url(../../img/loading_sprite_white.png);
    background-size: auto 20px;
}
body.night .comment{
    background-color: transparent !important;
}
.night .comment-list {
    /* border-top: 1px solid rgba(247, 247, 255, 0.1); */
}
.night .comment-list .comment-item {
    border-bottom: 1px solid rgba(247, 247, 255, 0.1);
}
.night .comment-list .comment-item {
    color: #f7f7f7;
}
.night .comment-item-inner {
    background: rgba(51, 51, 51, .5);
    color: #fff;
}
.night .comment-item-inner::before {
    border-bottom: 7px solid rgba(51, 51, 51, .5);
}
.night .comment-editor {
    background: #202528;
}
.night .comment-editor input {
    border: 1px solid #505050;
    box-shadow: 0px 1px 8px #191919;
    background: #202528;
}
.night .comment-all {
    background: rgba(51, 51, 51, .5);
}
